/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */

#top-menu {
background: #9c3115;
float: left;
line-height: 28px;
margin: 0 30px 0 0;
color:#fff;
width:100%;
max-width:980px;
padding-left:20px;
}

article {
margin: 0 0 20px 0;
border-bottom:1px solid #eaeaea;
}

#gk-mainbody article > header h2 {
clear: both;
font-size: 18px;
font-weight: 700;
line-height: 20px;
margin: 0;
padding: 0 0 6px;
}

#main-menu > li > a {
border: 1px solid transparent;
border-top: none;
border-bottom: none;
border-left: none;
color: #c7c7c7;
display: block;
font-size: 10px;
font-weight: 700;
height: 15px;
line-height: 35px;
margin: 0;
padding: 0 14px;
text-transform: uppercase;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

#gk-page-top {
background: #000;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
min-height: 15px;
position: relative;
z-index: 999;
}

#main-menu > li {
border: none;
float: left;
font-size: 10px;
min-height: 35px;
line-height: 25px;
margin: 0;
}

#top-menu li a:hover {
color: #9c3115;
background:#fff;}

#gk-content-top {
	border-left:none;
	border-right:none;

padding: 0px 0px 14px 0px;
}

#gk-banner-top {
background: #ffeede;
padding: 0px 0;
}

#top-menu li a {
color: #fff;
display: block;
line-height: 28px;
padding: 0 8px;
}

body {
background: #ffeede;
color: #666;
font-size: 14px;
line-height: 1.6;
margin: 0;
min-height: 100%;
padding: 0;
-ms-word-wrap: break-word;
word-wrap: break-word;
}

#gk-mainbody-columns, #gk-mainbody-columns > section {
background: #fff url('../images/line.png') repeat-y -100% 0;
}

#gk-mainbody.archivepage section.intro {display:none;}

.archivepage h2 {
font-size: 26px;
margin: 20px 0 0px 0;
}